<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../src/css.css">

</head>

<body>
    <header>
        <div class="container text-white mb-4">
            <div class="row pt-2 d-flex justify-content-start">
                <h1>AWALE</h1>
                <button id="startGame" type="button" class="btn btn-primary my-3 mx-4">Lancer la partie</button>
                <button id="reset" type="button" class="btn btn-primary my-3 mx-4" disabled="disabled">Restart la partie</button>
                <a target="_blank" href="./regle.html"> <button type="button" class="btn btn-primary my-3 mx-4">Les régles</button> </a>
            </div>
        </div>
        </div>
    </header>

    <div class="container mb-4 d-flex justify-content-end text-white ">
        <div id="ratingplayerP2" class="row px-4 py-4 d-flex flex-column border rounded-pill border-light ">
            <h2>Joueur 2</h2>
            <p>Totale graines &nbsp;<b id="p2Totalvues">0</b></p>
        </div>
    </div>
    <div class="container " id="buttonsGames">
        <div id="ligneP2" class="row border-light text-light mx-auto d-flex justify-content-center border rounded-pill">
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn11" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn10" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn9" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn8" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn7" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn6" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
        </div>
        <div id="ligneP1" class="row border-light text-light d-flex justify-content-center mx-auto border border-primary rounded-pill">
            <div class="clo-2 my-3  mx-4 border border-light rounded-circle">
                <button id="Btn0" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn1" type="button" class="btn btn-secondary my-3 mx-4" disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle">
                <button id="Btn2" type="button" class="btn btn-secondary my-3 mx-4 " disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle ">
                <button id="Btn3" type="button " class="btn btn-secondary my-3 mx-4 " disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle ">
                <button id="Btn4" type="button " class="btn btn-secondary my-3 mx-4 " disabled="disabled">0</button>
            </div>
            <div class="clo-2 my-3 mx-4 border border-light rounded-circle ">
                <button id="Btn5" type="button " class="btn btn-secondary my-3 mx-4 " disabled="disabled">0</button>
            </div>

        </div>
    </div>
    <div class="container mb-4 d-flex justify-content-start text-white ">
        <div id="ratingplayerP1" class="row px-4 py-4 d-flex flex-column my-4 border rounded-pill border-light ">
            <h2>Joueur 1</h2>
            <p>Totale graines &nbsp;<b id="p1Totalvues">0</b></p>
        </div>
    </div>
    <footer>
        <hr>
        <div class="container text-white ">
            <div class="row d-flex justify-content-start">

                <H3>Le 02/2020 creation de Aida Djoudi et Michael Chanvillard</H3>
            </div>
        </div>
    </footer>

    <scritp type='text/javascript' src="../vues/main.js"></scritp>
    <script type='text/javascript' src="../src/intgame.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js " integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n " crossorigin="anonymous "></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js " integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo " crossorigin="anonymous "></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js " integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6 " crossorigin="anonymous "></script>
</body>

</html>